.hero{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    text-align: left;
    padding:80px 8%;
    min-height:80vh; 
}

.hero-content{
    max-width: 750px;
    backdrop-filter: blur(5px);

}

.hero-content h1{
    font-size:4rem;
    line-height:1.2;
    margin-bottom:20px;
}

.hero-content span{
    color:#FFD700;
}

.hero-content p{
    font-size:1.2rem;
    line-height:1.8;
    margin-bottom:30px;
    color:#f0f0f0;
}

.hero-buttons{
    gap:20px;
}

.secondary-btn{
    background:transparent;
    border:2px solid white;
    color:white;
}

.secondary-btn:hover{
    background:white;
    color:#090979;
}

.btn{
    background:#FFD700;
    color:#090979;
    padding:12px 25px;
    border-radius:30px;
    text-decoration:none;
    font-weight:bold;
    transition:.3s;
}

.btn:hover{
    transform:translateY(-3px);
}